<template>
</template>

<script>
import {setToken} from "@/utils/auth";
export default {
  name: "cas-login",
  mounted() {
    debugger
    let search = window.location.search;
    let token = search.slice(search.indexOf("=") + 1)
    setToken(token)
    this.$router.push('/')
  },
  methods: {}
}
</script>

<style scoped>

</style>
